.footer{
    background-color: rgba(40, 18, 0, 0.06);
    padding: 1rem;
    /*font-family: serif;*/
    /*color: #fff;*/
}
.footer a{
    text-decoration: none;
}
.footer__copyright{
    font-size: 80%;
    color: #2a0011;
    margin: 2rem 0;
}

.footer__address{

}
.footer__address_item{
    margin-bottom: 1rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid grey;
    flex-grow: 1;
}